﻿@charset "utf-8";
/*
 * -------------------------------------------------------
 * ********************头部*******************
 * -------------------------------------------------------
 */
.top_lang{ text-align:right; height:22px; line-height:22px; font-family:Arial;color:#0053aa;}
.top_lang a{ margin:0 5px;}
.header{ height:65px; padding:10px 0; }
.logo{width:264px; height:65px;}


/*
 * -------------------------------------------------------
 * ********************导航*******************
 * -------------------------------------------------------
 */
.l_nav,.nav,.r_nav,.nav_box,.nav li a:hover,.nav li a.hover{ background:url(../images/bg_nav.png) no-repeat 0 0;}
.nav_box{ width:960px; height:45px; margin:20px auto 0; background:url(../images/bg_nav.png) repeat-x 0 -45px;}
.l_nav{ width:5px; height:45px}
.nav{background-position:0 -45px}
.r_nav{ width:6px; height:45px; background-position:0 -90px}
.nav li{ float:left; width:160px; height:45px; line-height:45px; text-align:center;z-index:500; position:relative;}
.nav li a{ font-size:14px; color:#fff; font-size:14px; font-weight:bold; display:block;}
.nav li a:hover,.nav li a.hover{ text-decoration:none;  background-position:0 -135px; background-repeat:repeat-x}
.nav .menu-sublist{ display:none;position: absolute;top:45px;left:0;z-index: 60; padding: 8px 0;  background:#C1D72E; width:100%; }
.nav .menu-sublist li{height: 35px;line-height: 35px; width:100%; text-align:center}
.nav .menu-sublist li a{ color:#fff; height: 35px;font-weight: normal;display:block;}
.nav .menu-sublist li a:hover{ background:#85AB02; }
/* 子导航 */
.powerstation{ width:250px;}
.sub_nav,.l_sub_nav,.r_sub_nav,.m_sub_nav li a:hover{ background:url(../images/bg_nav.png) no-repeat 0 0;}
.sub_nav{ width:480px; height:34px; background-position:0 -233px; background-repeat:repeat-x;margin:0 5px 0 0;}
.sub_nav .l_sub_nav{ width:6px; height:34px;background-position:0 -199px; }
.sub_nav .r_sub_nav{ width:7px; height:34px;background-position:0 -296px; }
.m_sub_nav li{ float:left; text-align:center; margin:0 0 0 5px;}
.m_sub_nav li a{ color:#333; display:inline-block;width:87px; height:34px; line-height:34px;}
.m_sub_nav li a:hover{ text-decoration:none;background-position:0 -330px; margin:-4px 0 0 0;height:38px; line-height:38px; color:#fff}


 /*
 * -------------------------------------------------------
 * ********************底部*******************
 * -------------------------------------------------------
 */
.footer{ padding:40px 0; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; color:#666}
.footer a{ color:#666; margin:0 10px}